File Description

Steg based on Qt-5 does not run anymore on WindowsXP: the minimum required Windows version is now Windows 7.
The Qt-5 based release break compatibility with the previous releases.
For this reasons the last previous release is still available in an "all inclusive" archive
Please take a look to the included README files

If you like this software please consider to say "thank you" with a donation: